# Tag BlockOffsetOptimization
Optimization for vectorized wave-front execution model.

Defined in | <seqan/align_parallel.h>
Signature | ``

## See Also

- WavefrontExecutionPolicy

#### Dox Sources

    /*!
     * @tag BlockOffsetOptimization
     *
     * @headerfile <seqan/align_parallel.h>
     *
     * @brief Optimization for vectorized wave-front execution model.
     *
     * @see WavefrontExecutionPolicy
     */